.header {
  padding-top: $leading;
  font-size: $text-large;
}
// logo
.header-logo a {
  color: $text-color;
}


// navigation
.nav ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.nav li {
  display: inline-block;
  margin-right: 2rem;
}

.nav li:last-of-type {
  margin-right: 0;
}

.nav a {
  color: $gray;
}

.nav .active {
  color: $text-color;
  border-bottom: 2px solid $brand-primary;
}



// layout on larger screens
@include mq($large-screen) {
  .header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }

  .header-logo {
    width: 30%;
  }

  .header-menu {
    width: 70%;
    text-align: right;
  }
}